@charset "utf-8";
/**
 * 
 * StyleName	: _base
 * Color		: Pink
 * 
 */
 
/** Tags
------------------------------ **/

body a
{
	color:#39F;
}
body a:hover
{
	color:#3CF;
}

body h1 a
{
	color:#ddd;
}
body h1 a:hover
{
	color:#fff;
}


/** Classes
------------------------------ **/


/** Layout blocks
------------------------------ **/

/** Title **/
#title
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/back_img.gif) #ff69b4;
}
#title .description
{
	color:#ccc;
}

/** Main image **/
#mainImage
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/back_img.gif) #000;
}
#mainImage_outer
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/main_img_back.gif) no-repeat;
}
#mainImage_body
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/footer_back.gif) #ff69b4;
}
/** Top menu **/
#topMenu
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/back_img.gif);
}
#topMenu .topMenu li a
{
    color:#ccc;
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/menu_back.gif) top left no-repeat;
}
#topMenu .topMenu li a:hover
{
	color:#fff;
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/menu_back.gif) bottom left no-repeat;
}

/** Contents **/
#contents
{
	border-left:solid 1px #ff69b4;
	border-right:solid 1px #ff69b4;
}

/** Footer **/
#footer
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/footer_back.gif) #ff69b4;
}
.footer *
{
	color:#ccc;
}
.footer a:hover
{
	color:#fff;
}

/** Main contents
------------------------------ **/

.mainContents h2
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/mark_h2.gif) center left no-repeat;
	color:#333;
}
.mainContents div.gallery h3
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/mark_h3.gif) bottom left no-repeat;
	color:#333333;
}
.mainContents .article h3
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/mark_h3.gif) bottom left no-repeat;
	color:#333;
}
/** Services **/
.mainServices h2
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/mark_h3.gif) bottom left no-repeat;
	color:#333;
}
.mainServices .service_body
{
	border-bottom:dotted 1px #eaeaea;
}
.mainServices .service .more a
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/button_more.gif) top left no-repeat;
	color:#333;
}
.mainServices .service .more a:hover
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/button_more.gif) bottom left no-repeat;
}

/** CompanyType **/
.companyTable tr
{
	border-bottom:dotted 1px #eaeaea;
}

/** Contact **/
.contactTable .button
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/main_contact.gif) top left no-repeat;
	color:#eee;
}
.contactTable .button:hover
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/main_contact.gif) bottom left no-repeat;
	color:#eee;
}

/** Topics **/
.mainTopics .topics li.photo_gallery .category
{
	background-color:#ff49a4;
}
.mainTopics .topics li .more a{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/button_more_topics.gif) top left no-repeat;
}
.mainTopics .topics li .more a:hover{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/button_more_topics.gif) bottom left no-repeat;
}
.mainTopics .topics li
{
	border-bottom:dotted 1px #eaeaea;
}
#mainTopics .listview a{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/mark_list.gif) left center no-repeat;
}


/** Table **/
table.contactTable tr.must th {
    background-image: url("https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/label_must.gif");
}


/** Side contents
------------------------------ **/

/** Services **/
.sideServices h2
{
	color:#eee;
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/back_img.gif) #ff69b4;
	border-bottom:solid 1px #ff69b4;
}
#sideServices_body
{
	border:solid 1px #ff69b4;
}
.sideServices ul li
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/mark_list.gif) left center no-repeat;
}

/** Mobile **/
.sideMobile h2
{
	color:#fff;
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/back_side_mobile_top.gif) top left no-repeat;
	border-bottom:solid 1px #ff69b4;
}
#sideMobile_body
{
	border:solid 1px #ff69b4;
}

/** Feed **/
#sideFeed
{
	border:solid 1px #ff69b4;
}
#sideFeed a
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/back_side_feed.gif) top left no-repeat;
}
#sideFeed a:hover
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/back_side_feed.gif) bottom left no-repeat;
}

/** Contact **/
#sideContact
{
	border:solid 1px #ff69b4;
}
#sideContact a
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/back_side_contact.gif) top left no-repeat;
}
#sideContact a:hover
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/back_side_contact.gif) bottom left no-repeat;
}

/** Banners **/
.sideBanner
{
	background:url(https://yukikoshika.com/themes/pc/html1/02_002/colors/pnk/back_side_banner_body.gif);
}
.sideBanner_outer
{
	border:solid 1px #ff69b4;
	background-color:#ff85c2;
}
.sideBanner_outer:hover
{
	border:solid 1px #ffa5d2;
	background-color:#ffc5e2;
}